@font-face {
    font-family: 'Roboto Serif';
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: url(type/RobotoSerif.woff2) format('woff2');
}

body {
    max-width: 800px;
    color: #3d3d3d;
    line-height: 1.5em;
    margin: auto;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

h1, h2, h3 {
    font-weight: 867;
    font-style: italic;
}

p {
    font-family: 'Roboto Serif';
    font-weight: 300;
}

.variable {
    font-family: 'Roboto Serif';
    font-variation-settings: "wdth" 76.03, "opsz" 110.34, "wght" 496.79, "GRAD" -1;
    font-size: 3em;
}